body 
{
		margin: 0px;
		padding: 0px;
		font-size: 12px;
		font-family: 'Lucida Grande', Verdana, sans-serif;
		font-weight: bold;
		/* Turn off font resizing */
		-webkit-text-size-adjust: none;   
}



body[class="portrait"] 
{
		background: white;    	
}



body[class="portrait"] #leftContainer
{
		width: 110px;
        		margin: auto auto;

}


body[class="portrait"] #rightContainer
{
		width: 300px;
        		margin: auto auto;

}


/* Set the background color of the page when the body's class attribute is set to landscapeLeft */
body[class="landscapeLeft"] 
{
		background: white;
}


/* Adjust a button when the body's class attribute is set to landscapeLeft */
body[class="landscapeLeft"] .button  
{
		background: black;
}



body[class="landscapeLeft"] #img
{
		width: 60px;
        height:60px;
		/* Align the div to the left of the page  */

		float: left;
}


body[class="landscapeLeft"] #rightContainer
{
		width: 230px;
		/* Align the div to the right of the page  */
		float: right;
}



/* Set the background color of the page when the body's class attribute is equal to landscapeRight */
body[class="landscapeRight"] 
{
		background: white;
}



body[class="landscapeRight"] #img
{
		width: 60px;
        height:60px;
		/* Align the div to the left of the page  */

		float: left;
}


body[class="landscapeRight"] #rightContainer
{
		width: 230px;
		/* Align the div to the right of the page  */
		float: right;
}



/* Defines styling properties for the currentOrientation div, which shows a message that indicates iPhone's current orientation after rotation */
#currentOrientation
{		
		width: 280px;
		text-align: center;
		font-size: large;
		margin: 10px auto;
}



{
		text-decoration: none;
}

#img {
    width: 90px;
    height: 90px;
    display: block;
    -webkit-margin-top-collapse: separate;
    -webkit-margin-bottom-collapse: separate;
    margin-top: auto;
    margin-left: auto;
    position: relative;
}


/* The container div contains four buttons that are evenly divided between the inner leftContainer and rightContainer div elements.
   Its width does not change when iPhone switches between portrait and landscape orientations. */
#container
{
		/* fixed width across all iPhone orientation changes */
		width: 300px;
		text-align: center;
		margin: 10px auto;
}

#annotation
{
		margin: 0px;
		padding: 0px;
		font-size: 12px;
		font-family: 'Lucida Grande', Verdana, sans-serif;
		font-weight: bold;
        text-align: left;
		/* Turn off font resizing */
		-webkit-text-size-adjust: none;   
}

#bottom
{		
		clear: both;
		margin: 10px auto;
}



address
{		
		color: #333333;
		font-size:10px;
		font-weight: bold;
		text-align: center;
}



#main
{
		margin: 0px;
		padding: 0px;
		font-size: 12px;
		font-family: 'Lucida Grande', Verdana, sans-serif;
		/* Turn off font resizing */
		-webkit-text-size-adjust: none;   
}

.hist
{		
		font-weight: bold;
		text-align: left;
		color: #FFA67D;
}


.tech
{		
		font-weight: bold;
		text-align: left;
		color: #FF99FF;
}


.mech
{		
		font-weight: bold;
		text-align: left;
		color: #69E665;
}


.small
{		
		font-weight: normal;
		font-size:small;
}


.right
{		
		text-align: right;
}




